<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Izvestaj KojTipIzv="C" />
	<Grupiranje SubGr="Sifra_Gr Sifra_Podg Ime_Podg" PodrediPo="Sifra_Gr,Sifra_Podg,SifraPodel" ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="N" />

        <Header VisinaHeader="35" />

	<CrTabDef CrTabKlucRed="SifraPodel" CrTabKlucRedTip="S" CrTabKlucKol="Ime Tip" CrTabKlucTip="S S"
		  CrTabPodatoci="Kolicina" CrTabPodatTip="N" CrTabOstPod="ImePodel Sifra_Gr Sifra_Podg Ime_Podg" CrTabOstPodTip="S S S S" CrTabSum="Kolicina"
 		  CrTabRazdeliCRLF="D" />
	
	<Red ImeId="Sifra_Gr" Naslov="Grupa" Formula="" Sirina="4" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Sifra_Podg" Naslov="Podgr" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" />
	<Red ImeId="Ime_Podg" Naslov="Podgrupa na artikli" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="" />

	<Red ImeId="SifraPodel" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="ImePodel" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" />
	<Red ImeId="Kolicina" Naslov="Koli~ina" Formula="" Sirina="8" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="CrSum_Kolicina" Naslov="Vkupno" Formula="" Sirina="10" DaliSuma="D" KojTip="N" Font="" FormatStr="0.00" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
